@media only screen and (min-width:1171px) and (max-width:1200px)
{
	
	.container {max-width:1024px;}
	
}

@media only screen and (min-width:1024px) and (max-width:1170px)
{
	.container {max-width:1024px;}
	.copyrightleft {width:65%;}
	.quotegreenbg {width:35%;}
	.nav > li > a {padding-left:13px; padding-right:14px;}
	.quotebg .col-sm-7 {font-size:23px;}
	.input2 {width:214px;}
	.input3 {width:214px; margin-right:14px;}
	
}

@media only screen and (min-width:992px) and (max-width:1023px)
{
	
	.copyrightleft {width:67%;}
	.quotegreenbg {width:33%;}
	.greengrebg .col-sm-9 {width:70%;}
	.greengrebg .col-sm-3 {width:30%;}
	.quotebg .col-sm-7 {font-size:23px;}
	.nav > li > a {padding-left:10px; padding-right:10px;}
	.getaquotebtn {padding:0px 21%;}
	.selectinput {width:128px;}
	
}

@media only screen and (min-width: 768px) and (max-width: 991px)
{
	.copyrightleft {width:55%;}
	.quotegreenbg {width:45%;}
	.greengrebg .col-sm-9 {width:70%; font-size:19px; padding-top:14px;}
	.greengrebg .col-sm-3 {width:30%; font-size:29px;}
	.quotebg .col-sm-7 {font-size:15px; padding-top:12px;}
	.nav > li > a {padding-left:11px; padding-right:11px;}
	.input2 {width:188px;}
	.input3 {width:188px;}
	.copyposition .col-sm-9 {width:55%; padding-top:13px;}
	.copyposition .col-sm-3 {width:45%;}
	.gallerydet {text-align:left; height:275px;}
	.quotebg h5 {font-size:23px;}
	.middleleftrightpart .col-sm-8 {width: 65%;}
	.middleleftrightpart .col-sm-4 {width: 35%;}
	.boxgraybg li {width:32%;}
	.bannertext h1 {font-size:30px; margin-bottom:10px;}
	.bannertext h1 span {font-size:37px; }
	.bannertext {padding-top:25px; margin-bottom:30px;}
	.movingto {margin-top:0px;}
	.selectinput {width:100%;}
	.input1 {width:100%; margin-right:0px;}
	.input2 {width:100%;}
	.input3 {width:100%;}
	.movingfrom {margin-bottom:10px; }
	.bannerimg img {width:65%; }
	.bannerimg {text-align:right; right:15px; top:70px;}
	.locationheading .col-sm-8 .col-sm-4 {width:50%;}
	.locationheading h1 {font-size:15px; margin-bottom:15px; padding-top:7px;}
	.getaquotebtn {padding:0px 22%; font-size:18px;}
	.formbg textarea {height:114px;}
	.contactbox {font-size:18px;}
	.contactbox span {font-size:28px;}
	.navbar-toggle {display: block;}
	.navbar-header {float:none;}
	.navbar-nav > li {float:none; display:block}
	.nav > li {display: block; position: relative;}
	.nav > li > a {display: block; position:relative;}
	.navbar-inverse .navbar-nav > li > a {background:none; display:block; line-height:40px;}
	.navbar-inverse .navbar-nav > li > a:hover { background-color:#49a406; color:#fff; height:40px;}
	.navbar-nav {float:none; margin: 0;}
	.navbar-collapse {border-top: 1px solid transparent; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; max-height: 340px; overflow-x:visible;}
	.navbar-collapse.in {overflow-y: auto;}
	.submenu li a {color:#fff;}
	.collapse {display: none;}
	.navbar-collapse.collapse {display:none !important;}
	.dropdown-menu {background:none; box-shadow:none; float:none; width:auto; position:inherit; top:inherit; left:inherit; min-width:inherit;}
	.navbar-inverse .navbar-nav > .active > a {background-image:none; background-color:#49a406; display:block; height:auto; padding-left:15px !important; line-height:40px;}
	.navbar-inverse .navbar-nav > .active > a span {background-image:none; background-color:transparent;  display:block; height:auto; padding:0px; line-height:40px;}
	.navbar-nav > li > a {padding-bottom:0px; }
	.navbar-inverse .navbar-nav > li > a span:hover {color:#fff; display:block; height:40px; line-height:40px;}
	.shiftstuff ul {margin:0px 0px 20px 36px; padding:0px;}
	.getselectbig {width:22%;}
	.getselectsmall {width:50%;}
	.datecommpadd {padding:0px 10px;}
	.date {margin-right:10px; margin-bottom:10px;}
	.postby {margin-right:10px; margin-bottom:10px;}
	.inspirational {margin-right:10px; margin-bottom:10px;}
	.postcomment {margin-right:0px;}
	.commentdet {width:73%;}
	.contactcommentform textarea {width:390px;}
	.gallerygraybg h2 {font-size: 16px;}
	.contactformbg {width:auto;}
	.coninput1bg {width:70%;}
	.coninput2bg {width:70%;}
	.conselectbg {width:70%;}
	.formbg .col-sm-4 {float:none; width:auto;}
	.lightgreenbg {background:url(../images/green-cor-1-v.jpg) no-repeat bottom center #9cbf9a; min-height:inherit; padding-top:20px; padding-bottom:30px;}
	.midiamgreenbg {background:url(../images/green-cor-2-v.jpg) no-repeat bottom center #669d63; min-height:inherit; padding-top:20px; padding-bottom:48px;}
	.darkgreenbg {background-color:#469342; min-height:inherit; padding-top:20px; padding-bottom:20px; overflow:hidden;}
	.formheading {display:block; }
	.formheading h1 {color:#1e1e1e; font-family:"open_sanssemibold"; font-size:22px !important; margin-bottom:14px; text-shadow:0 1px 0 #c3dcc0;    text-transform: uppercase;}
	.locationheading {display:none;}
	
	
}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	.toppart .col-sm-4 {text-align:center; padding:15px;}
	.toppart .col-sm-8 {text-align:center; border-top:2px solid #49a406; }
	.contactno {float:none;}
	.middleleftrightpart .col-sm-8 {width:auto; margin-bottom:30px;}
	.middleleftrightpart .col-sm-4 {width:auto;}
	.likefacebook {width:290px; margin:auto auto 30px auto;}
	.quotebg .col-sm-7 {font-size:20px; margin-bottom:20px;}
	.btnquote {float:none; margin:auto;}
	.gallerybg .col-sm-4 {max-width:310px; margin:auto auto 20px auto;}
	.greengrebg .col-sm-9 {text-align:center;}
	.greengrebg .col-sm-3 {text-align:center;}
	.footergreenbg .col-sm-3 {margin-bottom:20px;}
	.footergreenbg .col-sm-6 {margin-bottom:20px;}
	.copyrightleft {display:none;}
	.quotegreenbg {display:none;}
	.copyposition .col-sm-9 {width:auto; padding-top:14px; padding-bottom:8px; text-align:center;}
	.copyposition .col-sm-3 {width:auto; background:url(../images/shareiconbg.gif) repeat-x; text-align:center;}
	.bannerimg {display:none;}
	.leftlastpadding {padding-left:15px;}
	.input2 {width:100%; margin-right:10px;}
	.input3 {width:100%; float:none; margin-right:10px;}
	.movingto {margin:0px 0px 10px 0px;}
	.movingfrom {margin-bottom:10px; }
	.formbg .col-sm-4 {padding-left:15px;}
	/*.formbg .col-sm-4 h1 {display:none;}*/
	.bannertext {padding-top:30px; margin-bottom:30px;}
	.bannerpart {margin-bottom:20px;}
	.formbg textarea {width:100%; height:100px;}
	.boxgraybg li {width:32%;}
	.getaquotebtn {padding:0px; width:372px;}
	.navbar-toggle {display: block;}
	.navbar-header {float:none;}
	.navbar-nav > li {float:none; display:block}
	.nav > li {display: block; position: relative;}
	.nav > li > a {display: block; position:relative;}
	.navbar-inverse .navbar-nav > li > a {background:none; display:block; line-height:40px;}
	.navbar-inverse .navbar-nav > li > a:hover { background-color:#49a406; color:#fff; height:40px;}
	.navbar-nav {float:none; margin: 0;}
	.navbar-collapse {border-top: 1px solid transparent; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; max-height: 340px; overflow-x:visible;}
	.navbar-collapse.in {overflow-y: auto;}
	.submenu li a {color:#fff;}
	.collapse {display: none;}
	.navbar-collapse.collapse {display:none !important;}
	.dropdown-menu {background:none; box-shadow:none; float:none; width:auto; position:inherit; top:inherit; left:inherit; min-width:inherit;}
	.navbar-inverse .navbar-nav > .active > a {background-image:none; background-color:#49a406; display:block; height:auto; padding-left:15px !important; line-height:40px;}
	.navbar-inverse .navbar-nav > .active > a span {background-image:none; background-color:transparent;  display:block; height:auto; padding:0px; line-height:40px;}
	.navbar-nav > li > a {padding-bottom:0px; padding-top:0px;}
	.navbar-inverse .navbar-nav > li > a span:hover {color:#fff; display:block; height:40px; line-height:40px;}
	.shiftstuff ul {margin:0px 0px 20px 40px; padding:0px;}
	.shiftstuff li {padding-left:7px;}
	.getbiginput {width:100%;}
	.getselectbig {width:22%;}
	.getmediambig {width:20%;}
	.getselectsmall {width:60%;}
	.tab-style {width:100%;}
	.agreepart {width:100%;}
	.contactphonenumber {float:none; margin:auto auto 20px auto; width:auto;}
	.contactform {float:none; margin:auto auto 20px auto; width:auto;}
	.contactform input {float:none;}
	.datecommpadd {padding:0px 10px;}
	.date {margin-bottom:12px; float:none;}
	.postby {margin-bottom:12px; float:none;}
	.inspirational {margin-bottom:12px;  float:none;}
	.postcomment {margin-bottom:0px; float:none;}
	.commentdet {width:73%;}
	.contactcommentform textarea {width:385px;}
	.gallerydet {height:auto;}
	.contactformbg {width:auto;}
	.coninput1bg {width:70%;}
	.coninput2bg {width:70%;}
	.conselectbg {width:70%;}
	.lightgreenbg {background:url(../images/green-cor-1-v.jpg) no-repeat bottom center #9cbf9a; min-height:inherit; padding-top:20px; padding-bottom:20px;}
	.midiamgreenbg {background:url(../images/green-cor-2-v.jpg) no-repeat bottom center #669d63; min-height:inherit; padding-top:20px; padding-bottom:48px;}
	.darkgreenbg {background-color:#469342; min-height:inherit; padding-top:20px; padding-bottom:20px; overflow:hidden;}
	.selectinput {width:100%; margin-right:0px;}
	.input1 {margin-right:0px; width:100%;}
	.formheading {display:block; }
	.formheading h1 {color:#1e1e1e; font-family:"open_sanssemibold"; font-size:22px !important; margin-bottom:14px; text-shadow:0 1px 0 #c3dcc0;    text-transform: uppercase;}
	.locationheading {display:none;}
	
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	.toppart .col-sm-4 {text-align:center; padding:15px;}
	.toppart .col-sm-8 {text-align:center; border-top:2px solid #49a406; }
	.contactno {float:none;}
	.middleleftrightpart .col-sm-8 {width:auto; margin-bottom:30px;}
	.middleleftrightpart .col-sm-4 {width:auto;}
	.likefacebook {/*width:290px;*/ margin:auto auto 30px auto;}
	.quotebg .col-sm-7 {font-size:20px; margin-bottom:20px;}
	.btnquote {background:url(../images/quotebtnbg-320.png) no-repeat center bottom; float:none; margin:auto; width:277px; font-size:20px; padding-top:10px; }
	.gallerybg .col-sm-4 {max-width:310px; margin:auto auto 20px auto;}
	.greengrebg .col-sm-9 {text-align:center; font-size:20px; padding-bottom:0px;}
	.greengrebg .col-sm-3 {text-align:center;}
	.footergreenbg .col-sm-3 {margin-bottom:20px;}
	.footergreenbg .col-sm-6 {margin-bottom:20px;}
	.copyrightleft {display:none;}
	.quotegreenbg {display:none;}
	.copyposition .col-sm-9 {width:auto; padding-top:14px; padding-bottom:8px; font-size:12px; text-align:center;}
	.copyposition .col-sm-3 {width:auto; background:url(../images/shareiconbg.gif) repeat-x; text-align:center;}
	.bannerimg {display:none;}
	.leftlastpadding {padding-left:15px;}
	.input2 {width:100%; margin-right:0px;}
	.input3 {width:100%; float:none; margin-right:0px;}
	.movingto {margin:0px 0px 10px 0px;}
	.movingfrom {margin-bottom:10px; }
	.formbg .col-sm-4 {padding-left:15px;}
	/*.formbg .col-sm-4 h1 {display:none;}*/
	.bannertext {padding-top:30px; margin-bottom:30px; font-size:16px;}
	.bannerpart {margin-bottom:20px;}
	.formbg textarea {width:100%;}
	.toprightmenu li {font-size:13px; padding: 18px 1px;}
	.toprightmenu li a {font-size:13px;}
	.bannertext h1 {font-size:25px;}
	.bannertext h1 span {font-size:29px;}
	.bannerquick span {font-size:25px; padding-top:10px;}
	.locationheading h1 {font-size:17px;}
	.selectinput {width:100%; margin-right:0px;}
	.input1 {margin-right:0px; width:100%;}
	.formbg .col-sm-8 {padding-right:15px;}
	.getaquotebtn {padding:0px; width:100%;}
	.copyposition .col-sm-3 {font-size:21px;}
	.boxgraybg h3 {font-size:21px;}
	.boxgraybg li {margin-bottom:10px;}
	.navbar-toggle {display: block;}
	.navbar-header {float:none;}
	.navbar-nav > li {float:none; display:block}
	.nav > li {display: block; position: relative;}
	.nav > li > a {display: block; position:relative;}
	.navbar-inverse .navbar-nav > li > a {background:none; display:block; line-height:40px;}
	.navbar-inverse .navbar-nav > li > a:hover { background-color:#49a406; color:#fff; height:40px;}
	.navbar-nav {float:none; margin: 0;}
	.navbar-collapse {border-top: 1px solid transparent; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; max-height: 340px; overflow-x:visible;}
	.navbar-collapse.in {overflow-y: auto;}
	.submenu li a {color:#fff;}
	.collapse {display: none;}
	.navbar-collapse.collapse {display:none !important;}
	.dropdown-menu {background:none; box-shadow:none; float:none; width:auto; position:inherit; top:inherit; left:inherit; min-width:inherit;}
	.navbar-inverse .navbar-nav > .active > a {background-image:none; background-color:#49a406; display:block; height:auto; padding-left:15px !important; line-height:40px;}
	.navbar-inverse .navbar-nav > .active > a span {background-image:none; background-color:transparent;  display:block; height:auto; padding:0px; line-height:40px;}
	.navbar-nav > li > a {padding-bottom:0px; padding-top:0px;}
	.navbar-inverse .navbar-nav > li > a span:hover {color:#fff; display:block; height:40px; line-height:40px;}
	.shiftstuff ul {margin:0px 0px 20px 20px; padding:0px;}
	.shiftstuff li {padding-left:7px;}
	.getbiginput {width:100%;}
	.getselectbig {width:22%;}
	.getmediambig {width:20%;}
	.getselectsmall {width:60%;}
	.formboxpart h3 {font-size:21px;}
	.tab-style {width:100%;}
	.tab-style .header {font-size:12px;}
	.agreepart {width:100%;}
	.contactphonenumber {float:none; margin:auto auto 20px auto; width:auto;}
	.contactform {float:none; margin:auto auto 20px auto; width:auto;}
	.contactform input {float:none;}
	.contactform textarea {width:90%;}
	.contactform input {width:90%;}
	.datecommpadd {padding:0px 10px;}
	.date {margin-bottom:12px; float:none;}
	.postby {margin-bottom:12px; float:none;}
	.inspirational {margin-bottom:12px;  float:none;}
	.postcomment {margin-bottom:0px; float:none;}
	.commentimg {float:none; margin-right:0px; margin-bottom:10px;}
	.commentdet {float:none; width:auto;}
	.gallerydet {height:auto;}
	.contactformbg {width:auto;}
	.coninput1bg {width:100%;}
	.coninput2bg {width:100%;}
	.conselectbg {width:100%;}
	.lightgreenbg {background:url(../images/green-cor-1-v.jpg) no-repeat bottom center #9cbf9a; min-height:inherit; padding-top:20px; padding-bottom:15px;}
	.midiamgreenbg {background:url(../images/green-cor-2-v.jpg) no-repeat bottom center #669d63; min-height:inherit; padding-top:20px; padding-bottom:48px;}
	.darkgreenbg {background-color:#469342; min-height:inherit; padding-top:20px; padding-bottom:20px; overflow:hidden;}
	.formheading {display:block; }
	.formheading h1 {color:#1e1e1e; font-family:"open_sanssemibold"; font-size:18px !important; margin-bottom:14px; text-shadow:0 1px 0 #c3dcc0;    text-transform: uppercase;}
	.locationheading {display:none;}

}




img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

